body {
	margin: 0;	padding: 0;
	background: #e6e6e6 url(../images/bg.gif) top center repeat-x;
	font: 10pt "Verdana", "Arial", "Helvetica", sans-serif;
	color: #333;
}
img {
	border-width: 0;
}

hr {
	display: none;
}

p, ul, ol, dl {
	margin: 0 0 20px 0;
	padding: 0;
}

p.center {
	text-align: center;
}

blockquote {
	background: url(../images/quotes-left.gif) top left no-repeat;
	margin: 0;
	padding: 0 0 0 35px;
	text-align: justify;
}

blockquote p {
	background: url(../images/quotes-right.gif) bottom right no-repeat;
	padding-right: 35px;
}

a.selected {
	cursor: default;
}

#header-wrap {
	width: 100%;
	height: 140px;
	background: url(../images/bg.png) repeat-x;
}

#header-wrap #header {
	width: 749px;
	margin: 0 auto;
	position: relative;
}

#header-wrap #header h1 {
	position: absolute;
	top: 27px;
	left: 0;
	margin: 0;
	padding-left: 225px;
	height: 76px;
	border-bottom-width: 0;
}

#header-wrap #header h1 a {
	display: block;
	width: 296px;
	height: 0;
	padding: 76px 0 0 0;
	overflow: hidden;
	position: absolute;
	background: url(../images/MattieInfo_header_white.png) top left no-repeat;
}

#header-wrap #header h1 a:hover {
	background-position: 0 -76px;
}

#header-wrap #header h2 {
	position: absolute;
	top: 0;
	left: 562px;
	width: 176px;
	height: 0;
	margin: 0;
	padding: 102px 0 0 0;
	overflow: hidden;

}

#header-wrap #header ul {
	position: absolute;
	top: 114px;
	left: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: 1px solid #ababab;
	border-right: 1px solid #ddd;
}

#header-wrap #header ul li {
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 25px;
	display: block;
}

#header-wrap #header ul li a {
	width: 122px;
	height: 0;
	padding: 25px 0 0 0;
	overflow: hidden;
	margin: 0;
	display: block;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ababab;
}

#header-wrap #header ul li#nav-home a {
	background: url(../images/nav-home.gif) top left no-repeat;
}

#header-wrap #header ul li#nav-downloads a {
	width: 123px;
	background: url(../images/nav-downloads.gif) top left no-repeat;
}

#header-wrap #header ul li#nav-forums a {
	background: url(../images/nav-forums.gif) top left no-repeat;
}

#header-wrap #header ul li#nav-wiki a {
	background: url(../images/nav-wiki.gif) top left no-repeat;
}

#header-wrap #header ul li#nav-addons a {
	background: url(../images/nav-addons.gif) top left no-repeat;
}

#header-wrap #header ul li#nav-irc a {
	background: url(../images/nav-irc.gif) top left no-repeat;
}

#header-wrap #header ul li#nav-home a.selected,
#header-wrap #header ul li#nav-downloads a.selected,
#header-wrap #header ul li#nav-forums a.selected,
#header-wrap #header ul li#nav-wiki a.selected,
#header-wrap #header ul li#nav-addons a.selected,
#header-wrap #header ul li#nav-irc a.selected {
	background-position: 0 -25px;
}

#header-wrap #header ul li#nav-home a.selected:hover,
#header-wrap #header ul li#nav-downloads a.selected:hover,
#header-wrap #header ul li#nav-forums a.selected:hover,
#header-wrap #header ul li#nav-wiki a.selected:hover,
#header-wrap #header ul li#nav-addons a.selected:hover,
#header-wrap #header ul li#nav-irc a.selected:hover {
	background-position: 0 -25px;
}

#header-wrap #header ul li#nav-home a:hover,
#header-wrap #header ul li#nav-downloads a:hover,
#header-wrap #header ul li#nav-forums a:hover,
#header-wrap #header ul li#nav-wiki a:hover,
#header-wrap #header ul li#nav-addons a:hover,
#header-wrap #header ul li#nav-irc a:hover {
	background-position: 0 -25px;
}

#header-wrap #header ul li#nav-home a.selected,
#header-wrap #header ul li#nav-home a.selected:hover {
	background-position: 0 -25px;
}

#wrap {
	width: 754px;
	margin: 0 auto;
	background: #fff url(../images/wrap-bg.gif) top center repeat-y;
	clear: both;
}

#sidebar {
	float: right;
	width: 30%;
	padding: 10px 14px 0 0;
	font-size: 9pt;
}

#sidebar a {
	color: #0099cc;
	text-decoration: none;
}

#sidebar a:hover {
	color: #fff;
	background-color: #0099cc;
}

#sidebar fieldset {
	margin: 0 0 20px 0;
	padding: 0;
	border: 0 solid #000;
}

#sidebar fieldset p,
#sidebar .sidebar-content fieldset p {
	margin: 0 0 10px 0;
	padding: 0;
	text-align: left;
}

#sidebar input, 
#sidebar select, 
#sidebar textarea {
	width: 200px;
	padding: 3px;
	margin: 0 0 10px 0;
	font: 10pt "Verdana", "Arial", "Helvetica", sans-serif;
	border: 1px solid #848484;
	border-color: #848484 #ddd #ddd #848484;
	background: transparent;
}

#sidebar fieldset p input,
#sidebar fieldset p select,
#sidebar fieldset p textarea {
	margin-bottom: 0;
}

#sidebar input.button {
	width: auto;
	border-width: 0;
	padding: 0;
}

#sidebar h1 {
	width: 85px;
	height: 15px;
	text-indent: -9000px;
	margin: 0 0 20px 0;
	font-size: 1px;
}

#sidebar .sidebar-content {
	padding: 10px;
	background: #F4F4F4;
	border: 1px solid #DDD;
	margin: 0 0 10px 0;
	clear: both;
}

#sidebar .sidebar-content ul {
	list-style: none;
	margin-bottom: 0;
}

#content {
	float: left;
	width: 63%;
	padding: 10px 20px 0 14px;
	line-height: 1.5em;
}
	
#content h1 {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: "Century Gothic", "Lucida Grande", "Lucida Sans", "Verdana", "Arial", "Helvetica", sans-serif;
	font-weight: normal;
	font-size: 18pt;
	color: #000;
	border-bottom: 3px solid #ccc;
	line-height: normal;
}

#content h1 em {
	color: #ff3366;
	font-style: normal;
}

#content h1 a {
	border-bottom-width: 0;
	text-decoration: none;
}

#content h2,
#content h3 {
	margin: 0 0 0px 0;
	padding: 0;
	line-height: normal;
	font-family: "Lucida Grande", "Tahoma", "Verdana", "Arial", "Helvetica", sans-serif;
	font-weight: normal;
	font-size: 14pt;
	color: #ff3366;
}

#content h3 {
	font-size: 11pt;
}

#content h2 a,
#content h3 a {
	border-bottom-width: 0;
}

#content h2 a:hover,
#content h3 a:hover {
	color: #fff;
	background-color: #0099cc;
	text-decoration: none;
}

#content a {
	color: #0099cc;
	border-bottom: 1px solid #99cc33;
}

#content a:hover {
	color: #ff3366;
	border-color: #0099cc;
}

#content a.delete {
	padding: 3px;
	color: #ff0000;
	border-bottom-width: 0;
}

#content a:hover.delete {
	color: #ffffff;
	background-color: #ff0000;
	text-decoration: none;
}

#footer-wrap {
	clear: both;
	width: 754px;
	background: url(../images/bottom-bg.gif) bottom center no-repeat;
	padding-bottom: 25px;
}

#footer {
	margin: 0 4px;
	padding: 0;
	background-color: #F4F4F4;
}

#footer fieldset {
	margin: 0;
	padding: 0;
	border: 0 solid #000;
}

#footer fieldset p {
	margin-bottom: 0;
}

#footer fieldset p input#footer-search-button {
	width: 27px;
	float: left;
}

#footer fieldset p input#footer-search {
	width: 169px;
	height: 22px;
	border: 0 solid #000;
	margin: 0 0 20px 0;
	padding: 3px 0 0 0;
	background: url(../images/footer-search-box.gif) top left no-repeat;
	font: 10pt "Verdana", "Arial", "Helvetica", sans-serif;
	float: left;
}

#footer ul {
	border-top: 1px solid #9ddae7;
	list-style: none;
}

#footer ul li {
	border-bottom: 1px solid #9ddae7;
	margin: 0;
	padding: 0;
	position: relative;
}

#footer ul li a,
#footer ul li span {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #0099cc;
}

#footer ul li span {
	color: #666;
}

#footer ul li a:hover {
	background-color: #99ffff;
}

#footer ul li img {
	position: absolute;
	top: 8px;
	right: 9px;
}

#footer h1 {
	width: 181px;
	height: 16px;
	margin: 0 0 20px 0;
	padding: 0;
	text-indent: -9000px;
	
	background-position: top left;
	background-repeat: no-repeat;
	
	font-size: 1px;
}

div.begin {
	padding: 10px;
	border: 1px solid #FFF;
	width: 97%;
	margin-bottom: 20px;
	background: #F4F4F4;
}

div.end {
	clear: both;
	height: 0;
}

div.info {
	float: left;
	width: 100px;
	font-size: 10.5pt;
	font-weight: bold;
}

div.title a, div.title a:link, div.title a:visited, div.title a:hover, div.title a:active {
	text-decoration: underline;
}

div.info div {
	padding-bottom: 5px;
}

div.info div.title {
	color: #747474;
}

div.info div.versioninfo {
	color: #9E9E9E;
}

div.description {
	float: left;
	width: 99%;
}
div.description p {
	font-size: 10pt;
	color: #6F6F6F;
}

div.description p.link {
	margin: 0;
	padding: 0;
}

div.description p.download-win-linux a {
	margin-left : auto;
	margin-right : auto;
	text-align: center;
	display: block;
	width: 216px;
	height: 82px;
	overflow: hidden;
	background: url(../images/download-win-linux-off.png) top left no-repeat;
}

div.description p.download-win-linux a:hover {
	background: url(../images/download-win-linux-on.png) top left no-repeat;
}

div.description p.download-win a {
	display: block;
	text-align: center;
	width: 216px;
	height: 82px;
	overflow: hidden;
	background: url(../images/download-win-off.png) top left no-repeat;
}

div.description p.download-win a:hover {
	background: url(../images/download-win-on.png) top left no-repeat;
}

div.description p.download-linux a {
	display: block;
	text-align: center;
	width: 216px;
	height: 82px;
	overflow: hidden;
	background: url(../images/download-linux-off.png) top left no-repeat;
}

div.description p.download-linux a:hover {
	background: url(../images/download-linux-on.png) top left no-repeat;
}

div.sidebar-content p.screencast1_animation a {
	margin-left : auto;
	margin-right : auto;
	text-align: center;
	display: block;
	width: 200px;
	height: 130px;
	overflow: hidden;
	background: url(../images/screencast1_thumb.gif) top left no-repeat;
}

div.sidebar-content p.screencast1_animation a:hover {
	background: url(../images/screencast1_thumb_anim.gif) top left no-repeat;
}

div.sidebar-content p.screencast2_animation a {
	margin-left : auto;
	margin-right : auto;
	text-align: center;
	display: block;
	width: 200px;
	height: 130px;
	overflow: hidden;
	background: url(../images/screencast2_thumb.gif) top left no-repeat;
}

div.sidebar-content p.screencast2_animation a:hover {
	background: url(../images/screencast2_thumb_anim.gif) top left no-repeat;
}

#lbOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99998;
	width: 100%;
	height: 500px;
}

#lbOverlay.blue {
	background-color: #000000;
}

#lbMain {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 99999;
	text-align: center;
	line-height: 0;
}

#lbMain a img {
	border: none;
}

#lbOuterContainer {
	position: relative;
	background-color: #fff;
	width: 200px; height: 200px;
	margin: 0 auto;
}

#lbOuterContainer.blue {
	border: 3px solid #888888;
}

#lbDetailsContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	width: 100%;
	line-height: 1.4em;
	overflow: auto;
	margin: 0 auto;
}

#lbDetailsContainer.blue {
	border: 3px solid #888888;
	border-top: none;
}

#lbImageContainer, #lbIframeContainer {
	padding: 10px;
}

#lbLoading {
	position: absolute;
	top: 45%;
	left: 0%;
	height: 32px;
	width: 100%;
	text-align: center;
	line-height: 0;
	background: url(../images/loading.gif) center no-repeat;
}
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }
#lbDetailsData { padding: 0 10px; }
#lbDetailsData.blue { color: #01379E; }
#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
#lbClose.blue { background: url(../images/close.png) no-repeat; }

.addons-menu-box {
    background: url(http://addons.eventscripts.com/img/esam/menu-box/menu-box-top.png) top left no-repeat;
    font-weight: bold;
    margin-bottom: 15px;
    width: 160px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font: 8pt "Verdana", "Arial", "Helvetica", sans-serif;
}

.addons-menu-box ul {
    background: url(http://addons.eventscripts.com/img/esam/menu-box/menu-box-bottom.png) bottom left no-repeat;
    list-style-type: none;
    margin: 0;
    padding: 4px 0;

}

.addons-menu-box ul li a:link,
.addons-menu-box ul li a:visited,
.addons-menu-box ul li span,
.addons-menu-box ul.allmenu li {
    display: block;
    width: 136px;
    margin: 0;
    padding: 8px 12px;
    text-decoration: none;

}

.addons-menu-box ul li {
    background: url(http://addons.eventscripts.com/img/esam/menu-box/menu-box-background.png) 0 0 no-repeat;
}

.addons-menu-box ul li span,
.addons-menu-box ul li.selected {
    background: url(http://addons.eventscripts.com/img/esam/menu-box/menu-box-background.png) -400px 0 no-repeat;
}

.addons-menu-box ul li a:hover,
.addons-menu-box ul li a:active,
.addons-menu-box ul li.error {
    background: url(http://addons.eventscripts.com/img/esam/menu-box/menu-box-background.png) -200px 0 no-repeat;
}

.addons-menu-box ul li.indented {
    text-indent: 1em;
}